.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-db2dcce2-c47a-1102-d026-5c8c8ea8e5fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db2dcce2-c47a-1102-d026-5c8c8ea8e5fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd5623a5-bb53-2289-aea9-db99e8eeee0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd5623a5-bb53-2289-aea9-db99e8eeee0c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-08a72e5d-caed-4406-cd06-3d79bb553959 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08a72e5d-caed-4406-cd06-3d79bb553959) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
